@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900,900i&display=swap&subset=latin-ext');

html, body, *{
  font-family: 'Lato', sans-serif;
  
}

p, header, form, h1 {
  text-align: center;
}

.App {
  text-align: center;  
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }

}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(60deg);
  }
}


@media (prefers-reduced-motion: no-preference) {
  .h1-fade {
    animation: h1-fade infinite 20s alternate-reverse;
  }
}

@keyframes fadeInRightBig {
  from {
    opacity: 0;
    transform: translate3d(1000px, 5, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(5px, 50, 0);
  }
}

.h1-fade {
  animation-name: fadeInRightBig; 
}